/*-------------------------------------------------------------------------------------------------------------------------------*/
/* GLOBAL SETTINGS */
/*-------------------------------------------------------------------------------------------------------------------------------*/
html {
  height: auto; }

body {
  height: auto;
  overflow: visible; }

body::selection {
  color: #fff;
  background: #92c732; }

.swiper-slide:not(:first-child) {
  display: block; }

.no-padding {
  padding: 0 !important; }

html.overflow-menu,
html.overflow-menu body {
  overflow: hidden; }

.bg {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-size: cover;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: #b5b5b5; }

.opacity:before, .opacity.color-2:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.15); }

.opacity.color-2:before {
  background: rgba(0, 0, 0, 0.5); }

.parallax-bg {
  overflow-y: hidden; }

.parallax-bg .bg {
  position: absolute;
  width: 100%;
  height: 130%;
  top: -10%; }

/*animation*/
@media (min-width: 1200px) {
  .animate-item.img-mask {
    -webkit-clip-path: polygon(0 0, 100% 0, 100% 0, 0 0);
    clip-path: polygon(0 0, 100% 0, 100% 0, 0 0);
    -webkit-transition: -webkit-clip-path 0.8s cubic-bezier(0.455, 0.03, 0.515, 0.955);
    transition: -webkit-clip-path 0.8s cubic-bezier(0.455, 0.03, 0.515, 0.955);
    transition: clip-path 0.8s cubic-bezier(0.455, 0.03, 0.515, 0.955);
    transition: clip-path 0.8s cubic-bezier(0.455, 0.03, 0.515, 0.955), -webkit-clip-path 0.8s cubic-bezier(0.455, 0.03, 0.515, 0.955); }
    .animate-item.img-mask.animated {
      -webkit-clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
      clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%); } }

/*-------------------------------------------------------------------------------------------------------------------------------*/
/* BLOCKS */
/*-------------------------------------------------------------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------------------------------------------------------*/
/* WHO WE ARE */
/*-------------------------------------------------------------------------------------------------------------------------------*/
.who-we-are {
  padding-bottom: 65px; }
  @media (max-width: 991px) {
    .who-we-are {
      margin-top: -70px;
      padding: 0; } }
  .who-we-are:before {
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    bottom: 0;
    width: 50%;
    background-color: #1C2947; }
    @media (max-width: 991px) {
      .who-we-are:before {
        display: none; } }
  .who-we-are__inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap; }
  .who-we-are .who-we-are-images {
    -ms-flex-item-align: start;
    align-self: flex-start;
    position: relative;
    width: 50%;
    padding-bottom: 130px; }
    @media (max-width: 991px) {
      .who-we-are .who-we-are-images {
        width: 100%;
        padding-right: 13%;
        padding-bottom: 70px; } }
    .who-we-are .who-we-are-images .small-img {
      width: 73%;
      position: absolute;
      right: -80px;
      bottom: 0; }
      @media (max-width: 991px) {
        .who-we-are .who-we-are-images .small-img {
          right: 0; } }
    .who-we-are .who-we-are-images img {
      width: 100%; }
  .who-we-are .block-information {
    width: 50%;
    padding-left: 100px;
    padding-top: 40px; }
    @media (max-width: 1409px) {
      .who-we-are .block-information {
        padding-left: 70px; } }
    @media (max-width: 991px) {
      .who-we-are .block-information {
        width: 100%;
        padding-left: 0;
        padding-top: 15px; } }
  .who-we-are .title-block {
    margin-bottom: 25px; }
    @media (max-width: 991px) {
      .who-we-are .title-block {
        margin-bottom: 15px; } }
    .who-we-are .title-block .title span:before {
      background: #72e4da; }
  .who-we-are .ml-block {
    padding-left: 80px; }
    @media (max-width: 1409px) {
      .who-we-are .ml-block {
        padding-left: 35px; } }
    @media (max-width: 991px) {
      .who-we-are .ml-block {
        padding-left: 0; } }
    .who-we-are .ml-block .subtitle {
      max-width: 400px;
      color: #3F3F3F;
      font-size: 19px;
      font-weight: 700;
      letter-spacing: 0;
      line-height: 1.31;
      margin-bottom: 20px; }
      @media (max-width: 991px) {
        .who-we-are .ml-block .subtitle {
          margin-bottom: 13px; } }
    .who-we-are .ml-block .text {
      max-width: 430px;
      font-size: 18px;
      letter-spacing: 0; }
      @media (max-width: 1500px) {
        .who-we-are .ml-block .text {
          font-size: 17px; } }

.digit-block {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  max-width: 430px; }

.digit-item {
  width: 50%;
  margin-top: 30px; }

.digit-item .digit {
  font-family: 'Anton', sans-serif;
  font-size: 90px;
  line-height: 1;
  color: #F7BC13; }
  @media (max-width: 1409px) {
    .digit-item .digit {
      font-size: 81px; } }
  .digit-item .digit span {
    font-size: 50px; }

.digit-item .info {
  color: #3F3F3F;
  font-size: 19px;
  line-height: 1.157;
  font-weight: 700;
  margin-top: 5px; }
  @media (max-width: 1409px) {
    .digit-item .info {
      font-size: 17px; } }

/*feature-work*/
.feature-work {
  position: relative;
  min-height: 500px;
  max-width: calc(100vw / 2 + 1390px / 2); }

.work-list .hover-work-item {
  display: block;
  cursor: pointer; }

.hover-work-item .work-name {
  color: rgba(188, 188, 188, 0.55);
  line-height: 1em;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out; }

.hover-work-item .category {
  color: rgba(255, 255, 255, 0.7);
  font-size: 15px;
  line-height: 1em;
  font-weight: 500; }

.change-bg-wrapp {
  position: absolute;
  right: 0;
  top: -130px;
  width: 54%;
  height: 100%; }

.change-bg-wrapp .bg {
  opacity: 0;
  -webkit-transition: opacity 1s cubic-bezier(0.19, 1, 0.22, 1), -webkit-transform 4s cubic-bezier(0.19, 1, 0.22, 1);
  transition: opacity 1s cubic-bezier(0.19, 1, 0.22, 1), -webkit-transform 4s cubic-bezier(0.19, 1, 0.22, 1);
  transition: transform 4s cubic-bezier(0.19, 1, 0.22, 1), opacity 1s cubic-bezier(0.19, 1, 0.22, 1);
  transition: transform 4s cubic-bezier(0.19, 1, 0.22, 1), opacity 1s cubic-bezier(0.19, 1, 0.22, 1), -webkit-transform 4s cubic-bezier(0.19, 1, 0.22, 1); }

.change-bg-wrapp .bg.default-bg {
  opacity: 1; }

.change-bg-wrapp .bg.active {
  opacity: 1;
  z-index: 2; }

.technology-icons {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap; }

.technology-icons .tech-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 25%;
  padding: 15px; }

.technology-icons .tech-item img {
  width: auto; }

@media (min-width: 991px) {
  .hover-work-item:hover .work-name {
    color: #E5E6E6; } }

/*-------------------------------------------------------------------------------------------------------------------------------*/
/* REVIEWS */
/*-------------------------------------------------------------------------------------------------------------------------------*/
.review-slider {
  position: relative;
  display: block;
  max-width: 1130px;
  margin: 0 auto 50px;
  padding: 0 15px; }
  @media (max-width: 767px) {
    .review-slider {
      margin-bottom: 15px; } }
  .review-slider .bottom-decor {
    position: relative;
    border-top: 1px solid #979797;
    height: 40px;
    margin-top: 35px; }
    @media (max-width: 1199px) {
      .review-slider .bottom-decor {
        margin-top: 30px; } }
    .review-slider .bottom-decor span {
      display: block;
      position: absolute;
      top: -1px;
      /*left: 24%;*/
      left: 0%;
      width: 45px;
      height: 30px;
      background-color: #fff;
      -webkit-transition: .25s;
      transition: .25s;
    }
      .review-slider .bottom-decor span:before, .review-slider .bottom-decor span:after {
        position: absolute;
        content: '';
        background-color: #979797; }
      .review-slider .bottom-decor span:before {
        top: 0;
        left: 0;
        bottom: 0;
        width: 1px; }
      .review-slider .bottom-decor span:after {
        top: 15px;
        left: -5px;
        width: 55px;
        height: 1px;
        -webkit-transform: rotate(-33deg);
        transform: rotate(-33deg); }
      @media (max-width: 991px) {
        .review-slider .bottom-decor span {
          transform: none!important;
          left: 24% !important;
        }
      }

  .review-slider .swiper-container {
    margin: 0;
    padding-bottom: 60px; }
    @media (max-width: 991px) {
      .review-slider .swiper-container {
        padding: 0;
        margin: 0; } }

.review-item {
  position: relative;
  padding-left: 115px; }
  @media (max-width: 1199px) {
    .review-item {
      padding-left: 100px; } }
  @media (max-width: 767px) {
    .review-item {
      text-align: center;
      padding: 0; } }
  .review-item .text {
    color: #313131;
    font-size: 20px;
    letter-spacing: 0;
    line-height: 1.45; }
    @media (max-width: 991px) {
      .review-item .text {
        color: #3F3F3F;
        font-size: 16px;
        line-height: 1.375; } }
  .review-item .review-img {
    position: absolute;
    left: 0;
    top: 30px;
    width: 45px;
    height: 38px; }
    @media (max-width: 767px) {
      .review-item .review-img {
        position: static;
        margin: 0 auto 15px; } }
    .review-item .review-img img {
      width: 100%;
      height: auto;
      max-width: 100%; }
  .review-item .author {
    font-family: 'Anton', sans-serif;
    font-size: 20px;
    line-height: 1em;
    letter-spacing: 1px;
    color: #505555;
    text-transform: uppercase;
    margin-top: 30px; }
    @media (max-width: 991px) {
      .review-item .author {
        font-size: 17px;
        margin-top: 25px; } }
  .review-item .company {
    font-size: 15px;
    line-height: 1em;
    letter-spacing: 2px;
    color: #606060;
    margin-top: 10px; }
    @media (max-width: 991px) {
      .review-item .company {
        font-size: 14px; } }

.partners-slider {
  max-width: 1355px;
  margin: 0 auto;
  padding: 0 15px; }
@media (max-width: 565px) {
  .partners-slider {
    padding-left: 0;
    padding-right: 0;
  }
}

.partner-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  height: 100%; }
  .partner-item img{max-width:80%}
  .partner-item.size2 img{max-width:60%}
  
  .partners-slider .partner-item {
    cursor: pointer;
    -webkit-transition: all .2s ease;
            transition: all .2s ease;
  }

  @media (min-width: 992px) {
    .partners-slider .partner-item:hover {
      opacity: .7;
    }
  }

@media (max-width: 767px) {
  .partners-slider .partner-item img {
    max-width: 45%;
  }
}

@media (max-width: 565px) {
  .partners-slider .partner-item {
    -webkit-transition: transform .7s ease;
            transition: transform .7s ease;
  }
  .partners-slider .swiper-slide-next .partner-item {
    -webkit-transform: translateX(-40%);
    transform: translateX(-40%);
  }
}

/*-------------------------------------------------------------------------------------------------------------------------------*/
/* TEAM*/
/*-------------------------------------------------------------------------------------------------------------------------------*/

.page-banner {
  padding: 160px 0 0;
}
.banner-title {
  z-index: 3;
}
.title.color-first {
  color: #3F3F3F;
}

.teem-title .title span {
  position: relative;
  display: inline-block;}
.title span:before {
  content: "";
  position: absolute;
  left: -5px;
  right: -5px;
  bottom: 3px;
  height: 15px;
  z-index: -1;
}
.teem-title .title span:before {
  background-color: #F7BC13;
}

.teem-title .banner-title {
  text-align: center;
}

.teem-title .bg, .teem-with-footer .bg {
  z-index: -1;}

.teem-title h1 {
  margin-bottom: 47px;}

.teem-title p {
  padding-bottom: 125px;}

.teem-wrap {
  margin-top: -60px;}

.member-info-wrap {
  padding: 20px;
  margin: -20px 0 20px;
  z-index: -1;
  border: 2px dashed transparent;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
  cursor: pointer;}
@media (max-width: 1024px) {
  .member-info-wrap {
    text-align: center } }

.teem-wrap .col-4 {
  padding: 0;
}

.member-img {
  padding: 0 30px;
}
.member-img img {
  margin: 0 auto;
  max-width: 700px;
  width: 100%;
}

.member-info-wrap:hover{
  /*box-sizing: border-box;*/
  border: 2px dashed #c5c5c5;
  z-index: -1;
  border-radius: 6px;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}

.join-our-team .join-our-team-inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-left: 0;}
@media (max-width: 575px) {
  .join-our-team .join-our-team-inner {
    text-align: center} }

.join-our-team .join-our-team-inner .block-information h4 {
  margin: 70px 0;}
@media (max-width: 1024px) {
  .join-our-team .join-our-team-inner .block-information h4 {
    margin: 70px 0 20px;} }
@media (max-width: 575px) {
  .join-our-team .join-our-team-inner .block-information h4 {
    font-size: 28px} }

.join-our-team .join-our-team-inner .block-information p {
  color: #ffffff;}


.join-our-team .join-our-team-inner .email-block {
  margin-top: 30px;}
@media (max-width: 991px) {
  .join-our-team .join-our-team-inner .email-block {
    margin: 10px 0 20px;} }

.join-our-team .join-our-team-inner .email-block a {
  color: #F7BC13;
  font-size: 20px;
  font-weight: bold;
  letter-spacing: -0.24px;
  line-height: 35px;
}

.join-our-team .join-our-team-inner .img {
  margin-top: -100px;
  max-width: 640px;
  padding-bottom: 70px;}
@media (max-width: 991px) {
  .join-our-team .join-our-team-inner .img {
    margin-top: -50px;
    max-width: 350px;} }
@media (max-width: 575px) {
  .join-our-team .join-our-team-inner .img {
    display: none} }

.teem-wrap .teem-member .member-name {
  color: #3F3F3F;
  font-size: 20px;
  font-weight: 600;
  letter-spacing: 0;
  line-height: 36px;
}

.teem-member-hidden-text {
  margin-top: 10px;
  display: none;}
.more, .less {
  text-decoration: underline;
  cursor: pointer;}
.read-more {
  margin-top: 8px;
  margin-bottom: 10px;
  text-transform: uppercase;}
.read-more .more {
  position: relative;}
.teem-member-active-text .read-more .more {
  display: none;}
.read-more .less {
  position: relative;
  display: none;}
.teem-member-active-text .read-more .less {
  display: block;}

.join-our-team-inner .title b {
  position: relative;
  display: inline-block;
}

.join-our-team-inner .title b:before {
  content: "";
  position: absolute;
  left: -5px;
  right: -5px;
  bottom: 3px;
  height: 15px;
  z-index: -1;
  background: #45D3C7;
}




/*-------------------------------------------------------------------------------------------------------------------------------*/
/* REQUEST*/
/*-------------------------------------------------------------------------------------------------------------------------------*/
.form-with-footer {
  position: relative; }

.form-with-footer .opacity:before {
  background: rgba(0, 0, 0, 0.85); }

.request-form-wrapp {
  position: relative;
  padding: 100px 0 50px; }
  @media (max-width: 1199px) {
    .request-form-wrapp {
      padding: 55px 0 50px; } }

.request-form {
  position: relative;
  max-width: 850px;
  margin: 0 auto;
  text-align: center; }
  .request-form .title {
    max-width: 590px;
    margin: 0 auto 40px; }
    .request-form .title span:before {
      background-color: #F7BC13; }
  .request-form .text a {
    color: #fff; }
  .request-form .text b a {
    color: #F7BC13; }
  .request-form form {
    margin-top: 30px; }
  .request-form .form-btn {
    margin-top: 15px; }

.block-checkbox {
  text-align: left;
  margin-bottom: 18px; }
  .block-checkbox .input-placeholder {
    position: relative;
    font-size: 18px;
    margin-bottom: 8px; }

/*thank page*/

.thank-page .content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  text-align: center;
  color: #575757;
  font-size: 21px;
  letter-spacing: -0.25px;
  line-height: 1.52;
  padding: 80px 0 65px; }

.thank-page .logo {
  position: absolute;
  top: 40px;
  left: 45px; }
  @media (max-width: 767px) {
    .thank-page .logo {
      top: 20px;
      left: 15px; } }

.thank-page .img {
  margin: 0 auto;
  max-width:334px;
  margin-bottom: 30px; }
  .thank-page .img img {
    display: inline-block; }
    @media (max-width: 767px) {
      .thank-page .img img {
        max-width: 70%; } }

.thank-page .title {
  margin-bottom: 50px; }
  @media (max-width: 767px) {
    .thank-page .title {
      margin-bottom: 25px; } }
  .thank-page .title span:before {
    background-color: #8dc53e; }

.thank-page .text {
  max-width: 500px;
  margin: 0 auto 40px; }
  @media (max-width: 767px) {
    .thank-page .text {
      margin-bottom: 25px; } }
  .thank-page .text > * {
    margin-bottom: 0; }

.thank-page .phone {
  display: inline-block;
  color: #575757;
  font-weight: 700; }
  @media (min-width: 992px) {
    .thank-page .phone:hover {
      color: #8dc53e; } }
  .thank-page .phone:before, .thank-page .phone:after {
    display: none; }

.thank-page .btn-wrap {
  margin-bottom: -15px; }
  .thank-page .btn-wrap .btn {
    margin: 0 15px 15px; }

/*404*/
.error-page .content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  text-align: center;
  padding: 80px 0 30px; }

.error-page .logo {
  position: absolute;
  top: 40px;
  left: 45px; }
  @media (max-width: 767px) {
    .error-page .logo {
      top: 20px;
      left: 15px; } }

.error-page .title {
  margin-bottom: 15px; }

.error-page .text {
  max-width: 300px;
  margin: 0 auto 25px; }

.error-page .btn {
  height: 44px;
  line-height: 44px;
  min-width: 165px;
  margin-bottom: 20px; }

.error-page .img{
  margin: 0 auto;
  max-width:806px;}

@media (max-width: 1399px) {
  .error-page .img {
    padding: 0 20%; } }

@media (max-width: 575px) {
  .error-page .img {
    padding: 0 5%; } }

.error-page .img img {
  display: inline-block; }

/*text page*/
.text-page .logo {
  position: absolute;
  top: 40px;
  left: 45px;
  z-index: 1; }
  @media (max-width: 767px) {
    .text-page .logo {
      top: 20px;
      left: 15px; } }

.text-section {
  color: #3F3F3F;
  line-height: 1.588;
  padding: 90px 0; }
  .text-section .text > * {
    margin-bottom: 25px; }
    .text-section .text > *:last-child {
      margin-bottom: 0; }
  .text-section .text h1, .text-section .text h2, .text-section .text h3, .text-section .text h4, .text-section .text h5, .text-section .text h6 {
    margin-bottom: 15px; }
  .text-section .title {
    margin-bottom: 40px; }
  .text-section a {
    color: #3F3F3F;
    text-decoration: underline; }
    .text-section a:hover {
      text-decoration: none; }
    .text-section a:before {
      display: none; }

/*-------------------------------------------------------------------------------------------------------------------------------*/
/* SWIPER */
/*-------------------------------------------------------------------------------------------------------------------------------*/
.swiper-entry, .swiper-control-wrapper {
  position: relative; }

.swiper-container:not(.swiper-no-swiping) .swiper-wrapper {
  cursor: url(../img/drag.png) 16 9, ew-resize; }

.swiper-container-vertical:not(.swiper-no-swiping) .swiper-wrapper {
  cursor: url(../img/drag-vertical.png) 8 16, ns-resize; }

.swiper-no .swiper-wrapper {
  cursor: default !important; }

.swiper-no .swiper-pagination {
  display: none !important; }

.swiper-button-prev.swiper-button-disabled + .swiper-button-next.swiper-button-disabled + .swiper-container .swiper-wrapper {
  cursor: inherit; }

.swiper-slide {
  background-size: cover;
  background-position: center center;
  position: relative;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden; }

/*swiper pagination*/
.swiper-pagination {
  line-height: 0;
  z-index: 2;
  text-align: center; }
  .swiper-pagination.swiper-pagination-relative {
    position: relative;
    margin-top: 15px;
    bottom: auto; }

.custom-swiper .wrapp-arrow {
  position: absolute;
  z-index: 2; }
  @media (max-width: 991px) {
    .custom-swiper .wrapp-arrow {
      display: none; } }

.custom-swiper.style01 .wrapp-arrow {
  right: 0;
  bottom: 0;
  width: 131px;
  height: 59px; }

.custom-swiper.style01 .swiper-slide {
  height: auto; }

.custom-swiper .swiper-button-prev,
.custom-swiper .swiper-button-next {
  position: absolute;
  top: 0;
  margin-top: 0;
  left: 0;
  height: 60px;
  width: 60px;
  background: transparent;
  border-radius: 50%;
  border: 1px solid #ccc;
  z-index: 2;
  outline: none;
  -webkit-transition: all 0.2s linear;
  transition: all 0.2s linear; }
  @media (min-width: 992px) {
    .custom-swiper .swiper-button-prev:hover,
    .custom-swiper .swiper-button-next:hover {
      border-color: #8dc53e; } }
  .custom-swiper .swiper-button-prev i,
  .custom-swiper .swiper-button-next i {
    display: inline-block;
    position: absolute;
    height: 16px;
    width: 34px;
    top: 50%;
    left: 50%;
    margin-top: -8px;
    margin-left: -17px; }
    .custom-swiper .swiper-button-prev i:before,
    .custom-swiper .swiper-button-next i:before {
      content: "";
      position: absolute;
      left: 2px;
      top: 3px;
      width: 11px;
      height: 11px;
      border-left: 1px solid #343434;
      border-bottom: 1px solid #343434;
      -webkit-transform: rotate(45deg);
      transform: rotate(45deg); }
    .custom-swiper .swiper-button-prev i:after,
    .custom-swiper .swiper-button-next i:after {
      content: "";
      position: absolute;
      top: 50%;
      right: 0;
      width: 34px;
      height: 1px;
      background: #343434; }

.custom-swiper .swiper-button-next {
  left: auto;
  right: 0; }
  .custom-swiper .swiper-button-next i:before {
    left: auto;
    right: 2px;
    -webkit-transform: rotate(-135deg);
    transform: rotate(-135deg); }
  .custom-swiper .swiper-button-next i:after {
    left: 0;
    right: auto; }

.custom-swiper .swiper-pagination-bullet {
  width: 25px;
  height: 5px;
  border-radius: 0;
  background-color: #DBDBDB;
  opacity: 1;
  margin: 6px;
  -webkit-transition: all .2s ease;
  transition: all .2s ease; }

.custom-swiper .swiper-pagination-bullet-active {
  background-color: #8dc53e; }

.swiper-pagination.style02 .swiper-pagination-bullet {
  width: 16px;
  height: 16px;
  border-radius: 50%; }

/*-------------------------------------------------------------------------------------------------------------------------------*/
/* POPUPS */
/*-------------------------------------------------------------------------------------------------------------------------------*/
.popup-wrapper {
  position: fixed;
  z-index: 11;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  left: -100%;
  -webkit-transition-delay: .3s;
  transition-delay: .3s; }

.popup-wrapper.active {
  left: 0;
  -webkit-transition-delay: 0s;
  transition-delay: 0s; }

.popup-wrapper .bg-layer {
  position: absolute;
  left: 0;
  top: -100px;
  right: 0;
  bottom: -100px;
  background: rgba(0, 0, 0, 0.45);
  -webkit-transition: all .3s ease-out;
  transition: all .3s ease-out;
  opacity: 0; }

.popup-wrapper.active .bg-layer {
  opacity: 1; }

.popup-content {
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  -webkit-overflow-scrolling: touch;
  font-size: 0;
  white-space: nowrap;
  text-align: center;
  -webkit-transition: opacity .3s ease-out, left 0s .3s, -webkit-transform .3s ease-out;
  transition: opacity .3s ease-out, left 0s .3s, -webkit-transform .3s ease-out;
  transition: transform .3s ease-out, opacity .3s ease-out, left 0s .3s;
  transition: transform .3s ease-out, opacity .3s ease-out, left 0s .3s, -webkit-transform .3s ease-out;
  -webkit-transform: scale(1.2);
  transform: scale(1.2);
  opacity: 0;
  left: -10000px;
  padding: 15px; }

.video-popup .popup-align {
  padding: 0; }

.video-popup .embed-responsive-16by9 {
  padding-bottom: 56.25%; }

.video-popup iframe {
  width: 100%;
  height: 100%;
  position: absolute; }

.popup-content.active {
  transform: scale(1);
  -webkit-transform: scale(1);
  opacity: 1;
  left: 0;
  -webkit-transition: opacity .3s ease-out, left 0s 0s, -webkit-transform .3s ease-out;
  transition: opacity .3s ease-out, left 0s 0s, -webkit-transform .3s ease-out;
  transition: transform .3s ease-out, opacity .3s ease-out, left 0s 0s;
  transition: transform .3s ease-out, opacity .3s ease-out, left 0s 0s, -webkit-transform .3s ease-out;
  position: relative; }

.popup-content:after {
  display: inline-block;
  vertical-align: middle;
  height: 100%;
  content: ""; }

.popup-container {
  display: inline-block;
  vertical-align: middle;
  width: 100%;
  position: relative;
  text-align: left;
  background: #fff; }

.popup-container.size-1 {
  max-width: 570px; }

.popup-container.size-2 {
  max-width: 970px; }

.popup-container.size-3 {
  max-width: 1050px; }

.popup-content .layer-close {
  position: absolute;
  left: 0;
  bottom: 0;
  right: 0;
  height: 10000px; }

.popup-align {
  padding: 60px 70px 70px 70px;
  font-size: 1rem;
  overflow: hidden;
  white-space: normal; }

.popup-content .btn-close {
  position: absolute;
  right: 18px;
  top: 18px; }
  @media (max-width: 991px) {
    .popup-content .btn-close {
      top: 0;
      right: 0; } }

.request-popup .popup-align {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  min-height: 700px;
  padding: 55px 100px 50px; }
  @media (max-width: 991px) {
    .request-popup .popup-align {
      padding: 65px 30px 50px;
      min-height: auto; } }
  @media (max-width: 767px) {
    .request-popup .popup-align {
      padding: 65px 15px 50px; } }

.request-popup .hidden-content {
  display: none; }

.request-popup .request-form {
  width: 100%; }

.request-popup .form-btn {
  margin-top: 40px; }

.department-select {
  position: relative;
  width: 400px;
  margin-left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  z-index: 3; }
  @media (max-width: 767px) {
    .department-select {
      width: 100%; } }
  .department-select.full {
    -webkit-transition: all .5s linear;
    transition: all .5s linear;
    width: 100%; }

/*-------------------------------------------------------------------------------------------------------------------------------*/
/* FOOTER */
/*-------------------------------------------------------------------------------------------------------------------------------*/
footer {
  position: relative;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  overflow: hidden; }
  footer .container {
    max-width: 1630px; }

.footer-top,
.footer-bottom {
  position: relative;
  font-size: 0; }

.footer-top {
  color: #fff;
  font-family: "Oswald", sans-serif;
  font-weight: 300; }
  .footer-top > .container {
    position: relative;
    padding: 70px 15px 90px; }
    @media (max-width: 1199px) {
      .footer-top > .container {
        padding: 45px 15px 0; } }
    .footer-top > .container:before {
      content: "";
      position: absolute;
      top: 0;
      right: 15px;
      width: 100vw;
      height: 100%;
      background: #1c1c1c; }
      @media (max-width: 991px) {
        .footer-top > .container:before {
          right: -50vw;
          width: 200vw; } }
  @media (max-width: 1199px) {
    .footer-top .footer-item {
      margin-bottom: 45px; } }

.footer-item {
  position: relative; }
  .footer-item p, .footer-item a, .footer-item .slash {
    font-size: 16px;
    line-height: 24px;
    font-weight: 300;
    display: inline-block;
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 1px; }
.footer-item a.colored {
  color: #8dc53e;
}
.footer-item .slash {
  padding: 0 3px;
  }
  @media (min-width: 992px) {
    .footer-item a:hover {
      color: #8dc53e; }
    .footer-item a.colored:hover {
      color: #fff;
    }
  }
  @media (max-width: 992px) {
    .footer-item.copy {
      margin-bottom: 20px; } }

.footer-caption {
  position: relative;
  display: block;
  font-size: 18px;
  line-height: 24px;
  color: #858585;
  font-weight: 300;
  margin-bottom: 25px;
  text-transform: uppercase; }
  @media (max-width: 1199px) {
    .footer-caption {
      margin-bottom: 15px; } }

.footer-info {
  margin-bottom: 25px;
}

.footer-info-title {
  font-size: 15px;
  line-height: 24px;
  color: #858585;
  font-weight: 300;
  text-transform: uppercase;
  margin-left: 38px;}
@media (max-width: 1199px) {
  .footer-caption {
    margin-bottom: 12px; } }

.footer-bottom {
  background: #0f0f0f;
  padding: 50px 0;
  color: #737373;
  font-size: 14px;
  letter-spacing: 0.5px;
  line-height: 16px; }
  @media (max-width: 1199px) {
    .footer-bottom {
      padding: 35px 0; } }
  @media (max-width: 991px) {
    .footer-bottom {
      text-align: center;
      padding: 35px 0 25px; } }
  .footer-bottom .footer-link {
    text-align: right; }
    @media (max-width: 991px) {
      .footer-bottom .footer-link {
        text-align: center; } }
    .footer-bottom .footer-link > * {
      display: inline-block;
      margin-right: 30px; }
      .footer-bottom .footer-link > *:last-child {
        margin-right: 0; }
  .footer-bottom .footer-item p, .footer-bottom .footer-item a {
    font-size: 14px;
    line-height: 1.857;
    font-weight: 400;
    display: inline-block;
    color: #737373;
    text-transform: inherit;
    letter-spacing: 0.5px; }
    @media (max-width: 991px) {
      .footer-bottom .footer-item p, .footer-bottom .footer-item a {
        font-size: 12px; } }
  @media (min-width: 992px) {
    .footer-bottom .footer-item a:hover {
      color: #ffffff; } }

.footer-link > * {
  font-size: 15px;
  line-height: 32px;
  color: #fff;
  letter-spacing: 0.9px; }

.footer-link li {
  margin-bottom: 7px; }
  .footer-link li a {
    font-size: 15px; }
  .footer-link li:last-child {
    margin-bottom: 0; }

.footer-info > * {
  margin-bottom: 8px; }
  .footer-info > *:last-child {
    margin-bottom: 0; }

.info-item {
  position: relative;
  padding-left: 40px; }
  .info-item .icon {
    position: absolute;
    left: 0;
    top: 2px;
    height: 17px; }
    .info-item .icon img {
      width: auto;
      height: 100%; }

.social-block {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  font-size: 0; }
  .social-block ul {
    font-size: 0;
    display: inline-block;
    vertical-align: middle; }
  .social-block li {
    position: relative;
    display: inline-block;
    font-size: 0;
    margin-right: 17px; }
    .social-block li:last-child {
      margin-right: 0; }
    .social-block li a {
      position: relative;
      display: block;
      width: 32px;
      height: 32px;
      -webkit-backface-visibility: hidden;
      backface-visibility: hidden;
      background: transparent; }
      @media (min-width: 992px) {
        .social-block li a:hover {
          border-color: #8dc53e; }
          .social-block li a:hover path {
            fill: #8dc53e; }
          .social-block li a:hover circle {
            stroke: #8dc53e; } }
      .social-block li a svg {
        display: block;
        width: 100%;
        height: auto; }
        .social-block li a svg path {
          fill: #858585;
          -webkit-transition: all 0.3s ease-out;
          transition: all 0.3s ease-out; }
        .social-block li a svg circle {
          stroke: #858585;
          -webkit-transition: all 0.3s ease-out;
          transition: all 0.3s ease-out; }

/*# sourceMappingURL=style.css.map */


.loader-form{position:fixed;top:0;left:0;width:100%;height:100%;background:rgba(0,0,0,0.5);display:none;opacity:0;visibility:hidden;z-index: 1000;}
.loader-form.active{display:block;opacity:1;visibility:visible;}
.loader-form img{width:60px;max-width:100%;height:auto;position:absolute;top:50%;left:50%;-webkit-transform:translate(-50%,-50%);transform:translate(-50%,-50%);}

.sitemap-text a {
  font-weight: 600;
}

.sitemap-text ul li:before {
  background-color: #8dc53e;
}

.grecaptcha-badge {
    visibility: hidden !important;
}